STARCHCLUSTER_GNUPARALLEL(1)

NAME
starchcluster_gnuParallel - manual page for starchcluster_gnuParallel 2.4.41+dfsg

SYNOPSIS
starchcluster_gnuParallel [--help] [--clean] <input-bed-file> [output-starch-file]

DESCRIPTION

    Pass in the name of a BED file to create a Starch archive using GNU Parallel.

    (stdin isn't supported through this wrapper script, but starch supports it natively.)

    Add --clean to remove <input-bed-file> after starching it up.

    You can pass in the name of the output starch archive to be created. Otherwise, the output will have the same name as the input file, with an additional

'.starch' ending.
    If the input file ends with '.bed', that will be stripped off.

SEE ALSO
The full documentation for starchcluster_gnuParallel is maintained as a Texinfo manual. If the info and starchcluster_gnuParallel programs are properly installed at your site, the command

    info starchcluster_gnuParallel

should give you access to the complete manual.